[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#Measures\Divers\Shortcut.inc
S01=!ShowMetergroup
H01=!HideMetergroup
S11=!ShowMeter
H11=!HideMeter
NumOfEl=8
Radius=70

[SFTD]
Shape=Rectangle 0,0,45,45,#FPB1#  | Fill Color #FBC#
Shape2=Rectangle 5,5,35,35,#FPB1#  | Fill LinearGradient Gradient
Gradient=190 | #FBC#,#alpha# ; 0.0 | #DA1#,#alpha# ; 1.0
UpdateDivider=-1

[Dc1]
Meter=Shape
MeterStyle=SFTD
X=(#Radius#+#Radius#*Sin(1*2*PI/Clamp(#NumOfEl#,1,8)))
Y=(#Radius#+#Radius#*Cos(1*2*PI/Clamp(#NumOfEl#,1,8)))

[Dc2]
Meter=Shape
MeterStyle=SFTD
X=(#Radius#+#Radius#*Sin(2*2*PI/Clamp(#NumOfEl#,1,8)))
Y=(#Radius#+#Radius#*Cos(2*2*PI/Clamp(#NumOfEl#,1,8)))

[Dc3]
Meter=Shape
MeterStyle=SFTD
X=(#Radius#+#Radius#*Sin(3*2*PI/Clamp(#NumOfEl#,1,8)))
Y=(#Radius#+#Radius#*Cos(3*2*PI/Clamp(#NumOfEl#,1,8)))

[Dc4]
Meter=Shape
MeterStyle=SFTD
X=(#Radius#+#Radius#*Sin(4*2*PI/Clamp(#NumOfEl#,1,8)))
Y=(#Radius#+#Radius#*Cos(4*2*PI/Clamp(#NumOfEl#,1,8)))

[Dc5]
Meter=Shape
MeterStyle=SFTD
X=(#Radius#+#Radius#*Sin(5*2*PI/Clamp(#NumOfEl#,1,8)))
Y=(#Radius#+#Radius#*Cos(5*2*PI/Clamp(#NumOfEl#,1,8)))

[Dc6]
Meter=Shape
MeterStyle=SFTD
X=(#Radius#+#Radius#*Sin(6*2*PI/Clamp(#NumOfEl#,1,8)))
Y=(#Radius#+#Radius#*Cos(6*2*PI/Clamp(#NumOfEl#,1,8)))

[Dc7]
Meter=Shape
MeterStyle=SFTD
X=(#Radius#+#Radius#*Sin(7*2*PI/Clamp(#NumOfEl#,1,8)))
Y=(#Radius#+#Radius#*Cos(7*2*PI/Clamp(#NumOfEl#,1,8)))

[Dc8]
Meter=Shape
MeterStyle=SFTD
X=(#Radius#+#Radius#*Sin(8*2*PI/Clamp(#NumOfEl#,1,8)))
Y=(#Radius#+#Radius#*Cos(8*2*PI/Clamp(#NumOfEl#,1,8)))

[STPN]
X=90
Y=75
Hidden=1

[PaN1]
Meter=String
MeterStyle=Style2|STPN
Text=Dock
Hidden=0

[PaN2]
Meter=String
MeterStyle=Style2|STPN
Text=Windows

[PaN3]
Meter=String
MeterStyle=Style2|STPN
Text=Controls

[PSM]
X=20r
Y=95
MouseOverAction=[!SetOption #CURRENTSECTION# Scale1 "Scale 1.2,1.2,0,20"][!SetOption #CURRENTSECTION# Y "97"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# Scale1 ""][!SetOption #CURRENTSECTION# Y ""][!UpdateMeter #CURRENTSECTION#][!Redraw]

[C1]
Meter=Shape
MeterStyle=BRG|PSM
LeftMouseDownAction=[#S01# Notes1][#H01# Notes2][#H01# Notes3][#S11# PaN1][#H11# Pan3][#H11# Pan2][!Redraw]
ToolTipText=Dock 1
X=65

[C2]
Meter=Shape
MeterStyle=BRG|PSM
LeftMouseDownAction=[#S01# Notes2][#H01# Notes1][#H01# Notes3][#S11# PaN2][#H11# Pan1][#H11# Pan3][!Redraw]
ToolTipText=Windows

[C3]
Meter=Shape
MeterStyle=BRG|PSM
LeftMouseDownAction=[#S01# Notes3][#H01# Notes1][#H01# Notes2][#S11# PaN3][#H11# Pan2][#H11# Pan1][!Redraw]
ToolTipText=Controls

[ShutSty]
H=28
W=28
MouseOverAction=[!SetOption #CURRENTSECTION# W 33][!SetOption #CURRENTSECTION# H 33][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 28][!SetOption #CURRENTSECTION# H 28][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipType=1
UpdateDivider=-1
AntiAlias=1

[G1]
Hidden=0
Group=Notes1

[Icon1]
Meter=Image
MeterStyle=ShutSty|G1 
X=(#Radius#+#Radius#*Sin(1*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(1*2*PI/Clamp(#NumOfEl#,1,8)))+9
ImageName=#Im1-1#
LeftMouseDownAction=["#SHC1-1#"]
Tooltiptext=#SHC1-2#

[Icon2]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im2-1#
X=(#Radius#+#Radius#*Sin(2*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(2*2*PI/Clamp(#NumOfEl#,1,8)))+9
LeftMouseDownAction=["#SHC2-1#"]
Tooltiptext=#SHC2-2#

[Icon3]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im3-1#
X=(#Radius#+#Radius#*Sin(3*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(3*2*PI/Clamp(#NumOfEl#,1,8)))+9
LeftMouseDownAction=["#SHC3-1#"]
Tooltiptext=#SHC3-2#

[Icon4]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im4-1#
X=(#Radius#+#Radius#*Sin(4*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(4*2*PI/Clamp(#NumOfEl#,1,8)))+9
LeftMouseDownAction=["#SHC4-1#"]
Tooltiptext=#SHC4-2#

[Icon5]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im5-1#
X=(#Radius#+#Radius#*Sin(5*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(5*2*PI/Clamp(#NumOfEl#,1,8)))+9
LeftMouseDownAction=["#SHC5-1#"]
Tooltiptext=#SHC5-2#

[Icon6]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im6-1#
X=(#Radius#+#Radius#*Sin(6*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(6*2*PI/Clamp(#NumOfEl#,1,8)))+9
LeftMouseDownAction=["#SHC6-1#"]
Tooltiptext=#SHC6-2#

[Icon7]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im7-1#
X=(#Radius#+#Radius#*Sin(7*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(7*2*PI/Clamp(#NumOfEl#,1,8)))+9
LeftMouseDownAction=["#SHC7-1#"]
Tooltiptext=#SHC7-2#

[Icon8]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im8-1#
X=(#Radius#+#Radius#*Sin(8*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(8*2*PI/Clamp(#NumOfEl#,1,8)))+9
LeftMouseDownAction=["#SHC8-1#"]
Tooltiptext=#SHC8-2#

[G2]
Hidden=1
Group=Notes2

[Win1]
Meter=Image
MeterStyle=ShutSty|G2
X=(#Radius#+#Radius#*Sin(1*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(1*2*PI/Clamp(#NumOfEl#,1,8)))+9
ImageName=#@#Images\Icones\calc.ico
LeftMouseDownAction=["calc.exe"]
Tooltiptext=Calculator

[Win2]
Meter=Image
MeterStyle=ShutSty|G2
X=(#Radius#+#Radius#*Sin(2*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(2*2*PI/Clamp(#NumOfEl#,1,8)))+9
ImageName=#@#Images\Icones\Notepad.ico
LeftMouseDownAction=["Notepad.exe"]
Tooltiptext=Notepad

[Win3]
Meter=Image
MeterStyle=ShutSty|G2 
X=(#Radius#+#Radius#*Sin(3*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(3*2*PI/Clamp(#NumOfEl#,1,8)))+9
ImageName=#@#Images\Icones\Regedit.ico
LeftMouseDownAction=["regedit.exe"]
Tooltiptext=Regedit

[Win4]
Meter=Image
MeterStyle=ShutSty|G2 
X=(#Radius#+#Radius#*Sin(4*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(4*2*PI/Clamp(#NumOfEl#,1,8)))+9
ImageName=#@#Images\Icones\Control Panel.ico
LeftMouseDownAction=["control.exe"]
Tooltiptext=Control Panel

[Win5]
Meter=Image
MeterStyle=ShutSty|G2 
X=(#Radius#+#Radius#*Sin(5*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(5*2*PI/Clamp(#NumOfEl#,1,8)))+9
ImageName=#@#Images\Icones\Taskmgr.ico
LeftMouseDownAction=["taskmgr.exe"]
Tooltiptext=Task Manager

[Win6]
Meter=Image
MeterStyle=ShutSty|G2 
X=(#Radius#+#Radius#*Sin(6*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(6*2*PI/Clamp(#NumOfEl#,1,8)))+9
ImageName=#@#Images\Icones\File Explorer.ico
LeftMouseDownAction=["explorer.exe"]
Tooltiptext=Explorer

[Win7]
Meter=Image
MeterStyle=ShutSty|G2 
X=(#Radius#+#Radius#*Sin(7*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(7*2*PI/Clamp(#NumOfEl#,1,8)))+9
ImageName=#@#Images\Icones\Ribbons.ico
LeftMouseDownAction=["Ribbons.scr"]
Tooltiptext=Ribbon

[Win8]
Meter=Image
MeterStyle=ShutSty|G2 
X=(#Radius#+#Radius#*Sin(8*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(8*2*PI/Clamp(#NumOfEl#,1,8)))+9
ImageName=#@#Images\Icones\ComPr.ico
LeftMouseDownAction=["cmd.exe"]
Tooltiptext=CMD

[G3]
Shape=Rectangle 2,5,22,22,8 | Fill LinearGradient Gradient | Extend Balls | Extend Scale1
Shape3=Combine Shape | XOR Shape2 
Gradient=2,2 | #FBC# ; 0.0 | #BFP# ; 1.0
Balls=StrokeWidth 2 | Stroke LinearGradient Gradient2
Gradient2=-5,-5 | #DA1# ; 0.0 | #FBP# ; 1.0
ToolTipType=1
UpdateDivider=-1
Hidden=1
Group=Notes3
MouseOverAction=[!SetOption #CURRENTSECTION# Scale1 "Scale 1.2,1.2,0,20"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# Scale1 ""][!UpdateMeter #CURRENTSECTION#][!Redraw]
Scale1=Scale 1,1,0,0

[Sleep]
Meter=Shape
MeterStyle=G3 
X=(#Radius#+#Radius#*Sin(1*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(1*2*PI/Clamp(#NumOfEl#,1,8)))+7
Shape2=Rectangle 7.5,9,10,2 | Rotate 90 | Extend Scale1
LeftMouseDownAction=[%windir%\System32\rundll32.exe powrprof.dll,SetSuspendState]
ToolTipText=#Hibe#

[Restart]
Meter=Shape
MeterStyle=G3 
X=(#Radius#+#Radius#*Sin(2*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(2*2*PI/Clamp(#NumOfEl#,1,8)))+7
Shape2=Rectangle 3,15,10,2 | Extend Scale1
LeftMouseUpAction=[%windir%\System32\shutdown.exe -r -t 00]
ToolTipText=#Rest#

[Shutdown]
Meter=Shape
MeterStyle=G3 
X=(#Radius#+#Radius#*Sin(3*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(3*2*PI/Clamp(#NumOfEl#,1,8)))+7
Shape2=Rectangle 3.5,15,18,2 | Rotate 90 | Extend Scale1
LeftMouseUpAction=[%windir%\System32\shutdown.exe -s -t 00]
ToolTipText=#Shut#

[Logoff]
Meter=Shape
MeterStyle=G3 
X=(#Radius#+#Radius#*Sin(4*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(4*2*PI/Clamp(#NumOfEl#,1,8)))+7
Shape2=Rectangle 4,11,17,10,4 | Extend Scale1
LeftMouseDownAction=[%windir%\System32\shutdown.exe -L]
ToolTipText=#Logo#

[Hybrid]
Meter=Shape
MeterStyle=G3 
X=(#Radius#+#Radius#*Sin(5*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(5*2*PI/Clamp(#NumOfEl#,1,8)))+7
Shape2=Rectangle 7.5,9,10,2 | Rotate 90 | Extend Scale1
Shape4=Line 14,16,21,22 | Extend Bla | Extend Scale1
Shape5=Line 5,12,13,22 | Rotate 90 | Extend Bla | Extend Scale1
Bla=StrokeWidth 3 | StrokeLineJoin Bevel | Stroke LinearGradient Gradient2
LeftMouseDownAction=[%windir%\System32\shutdown.exe /s /hybrid /t 00]
ToolTipText=Hybrid #shut#

[Advanced]
Meter=Shape
MeterStyle=G3 
X=(#Radius#+#Radius#*Sin(6*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(6*2*PI/Clamp(#NumOfEl#,1,8)))+7
Shape2=Rectangle 3,15,20,2 | Extend Scale1
LeftMouseDownAction=[%windir%\System32\shutdown.exe -r -o -t 00]
ToolTipText=#Rest1#

[Lock]
Meter=Shape
MeterStyle=G3 
X=(#Radius#+#Radius#*Sin(7*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(7*2*PI/Clamp(#NumOfEl#,1,8)))+7
Shape2=Rectangle 7.6,11,10,10 | Rotate 45 | Extend Scale1
LeftMouseUpAction=[rundll32.exe user32.dll,LockWorkStation]
ToolTipText=#LOCWK#

[Switcher]
Meter=Shape
MeterStyle=G3 
X=(#Radius#+#Radius#*Sin(8*2*PI/Clamp(#NumOfEl#,1,8)))+9
Y=(#Radius#+#Radius#*Cos(8*2*PI/Clamp(#NumOfEl#,1,8)))+7
Shape2=Rectangle 7,10,14,14,25 | Extend Scale1
LeftMouseUpAction=explorer shell:::{3080F90E-D7AD-11D9-BD98-0000947B0257}
ToolTipText=Window Switcher