[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@Include3=#@#Measures\Divers\WXDataWeatherRegExp.inc

[Fond]
Meter=Shape
MeterStyle=SFT4

[STPI]
X=60
Y=43
H=35
W=35
DynamicVariables=1
PreserveAspectRatio=1
AntiAlias=1
Group=Weather
UpdateDivider=-1

[STD]
X=115
H=15
W=210
Group=Weather
ClipString=1

[STD1]
X=115
Group=Weather

[STD2]
X=325
StringAlign=Right
Group=Weather

[WeatherParent]
Measure=Plugin
Plugin=WebParser
UpdateRate=650
URL=http://wxdata.weather.com/wxdata/weather/local/#WeatherCode#?cc=*&unit=#Unit#&dayf=6&locale=#Locale#
RegExp=(?siU)^(.*)$
FinishAction=[!UpdateMeasureGroup Weather][!UpdateMeterGroup Weather]
ForceReload=1
Group=Weather

;Today

[TodayGeneralParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayGeneral#
UpdateDivider=-1

[DayWeek]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=2
UpdateDivider=-1

[MonthDay]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=3
UpdateDivider=-1

[CurrentConditionsParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#CurrentConditions#
UpdateDivider=-1

[TodayConditionsParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayDayConditions#
UpdateDivider=-1

[IconCurrent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayConditionsParent]
StringIndex=1
UpdateDivider=-1

[Condition]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayConditionsParent]
StringIndex=2
UpdateDivider=-1

[CurrentTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentConditionsParent]
StringIndex=3
UpdateDivider=-1

[LowTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=5
UpdateDivider=-1

[HighTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=4
UpdateDivider=-1

[Sunrise]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=6
UpdateDivider=-1

[Sunset]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=7
UpdateDivider=-1

[CurrentElementsParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#CurrentElements#
UpdateDivider=-1

[Humidity]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentElementsParent]
StringIndex=1
UpdateDivider=-1

[CurrentUnitsOfMeasure]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayDayElements#
UpdateDivider=-1

[Precipitation]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentUnitsOfMeasure]
StringIndex=2
UpdateDivider=-1

[UVIndex]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentElementsParent]
StringIndex=3
UpdateDivider=-1

[UVText]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentElementsParent]
StringIndex=4
UpdateDivider=-1

[Moon]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentElementsParent]
StringIndex=7
UpdateDivider=-1

[WindMeasure]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#CurrentWind#
UpdateDivider=-1

[Wind]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WindMeasure]
StringIndex=1
IfCondition=Wind=0
IfTrueAction=[!SetOption Windtext Text "#Wind#: %1"]
IfFalseAction=[!SetOption Windtext Text "#Wind#: %1 km/h"]
UpdateDivider=-1

[BarometricParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#CurrentBarometric#
UpdateDivider=-1

[Pressure]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[BarometricParent]
StringIndex=1
UpdateDivider=-1

;Today

[TempCurr]
Meter=STRING
MeasureName=CurrentTemp
MeterStyle=Style5
Text=%1#UNV#
Group=Weather

[MeterCurrentIcon]
Meter=Image
MeasureName=IconCurrent
MeterStyle=STPI
ImagePath=#@#Images\Weather

[Date]
Meter=STRING
MeasureName=DayWeek
MeasureName2=MonthDay
MeterStyle=Style3|STD1
Text=%1 %2
Y=30

[Condit]
Meter=STRING
MeasureName=Condition
MeterStyle=Style3|STD
Text=%1
TooltipText=%1

[TempLL1]
Meter=String
MeasureName=LowTemp
MeterStyle=Style3|STD
Text=Min: %1#UNV#

[TempLL]
Meter=String
MeasureName=HighTemp
MeterStyle=Style4|STD2
Text=Max: %1#UNV#

[SunriseT]
Meter=String
MeasureName=Sunrise
MeterStyle=Style3|STD1
Y=15r
Text=#Sunrise#: %1

[Sunsett]
Meter=String
MeasureName=Sunset
MeterStyle=Style4|STD2
Y=r
Text=#Sunset#:  %1

[PrecipCurrent]
MeasureName=Precipitation
Meter=String
MeterStyle=Style3|STD1
Y=15r
Text=#Preci1#: %1%

[HumidityCurrent]
Meter=String
MeasureName=Humidity
MeterStyle=Style4|STD2
Y=r
Text=#Humidi#: %1%

[Windtext]
Meter=String
MeasureName=Wind
MeterStyle=Style3|STD1
Y=15r
DynamicVariables=1

[PressureText]
Meter=String
MeasureName=Pressure
MeterStyle=Style4|STD2
Text=#Pressure#: %1
Y=r

[UV1]
Meter=String
MeasureName=UVIndex
MeasureName2=UVtext
MeterStyle=Style3|STD1
Y=15r
Text=UV index: %1 - %2

[Moont]
Meter=String
MeasureName=Moon
MeterStyle=Style3|STD1
Y=15r
Text=#Moon#: %1

;Day+1

[Day1General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day1General#
UpdateDivider=-1

[DayWeek+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1General]
StringIndex=1
UpdateDivider=-1

[MonthDay+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1General]
StringIndex=2
UpdateDivider=-1

[Day1Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day1DayConditions#
UpdateDivider=-1

[IconDay1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1Conditions]
StringIndex=1
UpdateDivider=-1

[ConditionD+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1Conditions]
StringIndex=2
UpdateDivider=-1

[LowTemp+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1General]
StringIndex=4
UpdateDivider=-1

[HighTemp+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1General]
StringIndex=3
UpdateDivider=-1

[Day1Elements]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day1DayElements#
UpdateDivider=-1

[Humidity+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1Elements]
StringIndex=3
UpdateDivider=-1

[Precipitation+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1Elements]
StringIndex=2
UpdateDivider=-1

;Meter Day+1

[IconDay+1]
Meter=Image
MeasureName=IconDay1
MeterStyle=STPI
Y=20r
ImagePath=#@#Images\Weather

[DateDay+1]
Meter=STRING
MeasureName=DayWeek+1
MeasureName2=MonthDay+1
MeterStyle=Style3|STD
Text=%1 %2
Y=4r

[ConditDay+1]
Meter=STRING
MeasureName=ConditionD+1
MeterStyle=Style3|STD
Text=%1
Y=15r
TooltipText=%1

[TempLLDay+1]
Meter=String
MeasureName=LowTemp+1
MeasureName2=HighTemp+1
MeterStyle=Style3|STD1
Text=Min: %1/ Max: %2#UNV#
Tooltiptext=Min/Max

[PrecipDay+1]
MeasureName=Precipitation+1
Meter=String
MeterStyle=Style3|STD1
Y=15r
Text=#Preci1#: %1%

[HumidityDay+1]
Meter=String
MeasureName=Humidity+1
MeterStyle=Style4|STD2
Y=r
Text=#Humidi#: %1%

;Day+2

[Day2General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day2General#
UpdateDivider=-1

[DayWeek+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2General]
StringIndex=1
UpdateDivider=-1

[MonthDay+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2General]
StringIndex=2
UpdateDivider=-1

[Day2Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day2DayConditions#
UpdateDivider=-1

[IconDay2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2Conditions]
StringIndex=1
UpdateDivider=-1

[ConditionD+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2Conditions]
StringIndex=2
UpdateDivider=-1

[LowTemp+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2General]
StringIndex=4
UpdateDivider=-1

[HighTemp+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2General]
StringIndex=3
UpdateDivider=-1

[Day2Elements]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day2DayElements#
UpdateDivider=-1

[Humidity+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2Elements]
StringIndex=3
UpdateDivider=-1

[Precipitation+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2Elements]
StringIndex=2
UpdateDivider=-1

;Meter Day+2

[IconDay+2]
Meter=Image
MeasureName=IconDay2
MeterStyle=STPI
Y=20r
ImagePath=#@#Images\Weather

[DateDay+2]
Meter=STRING
MeasureName=DayWeek+2
MeasureName2=MonthDay+2
MeterStyle=Style3|STD
Text=%1 %2
Y=4r

[ConditDay+2]
Meter=STRING
MeasureName=ConditionD+2
MeterStyle=Style3|STD
Text=%1
Y=15r
TooltipText=%1

[TempLLDay+2]
Meter=String
MeasureName=LowTemp+2
MeasureName2=HighTemp+2
MeterStyle=Style3|STD1
Text=Min: %1/ Max: %2#UNV#
Tooltiptext=Min/Max

[PrecipDay+2]
MeasureName=Precipitation+2
Meter=String
MeterStyle=Style3|STD1
Y=15r
Text=#Preci1#: %1%

[HumidityDay+2]
Meter=String
MeasureName=Humidity+2
MeterStyle=Style4|STD2
Y=r
Text=#Humidi#: %1%

;Day+3

[Day3General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day3General#
UpdateDivider=-1

[DayWeek+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3General]
StringIndex=1
UpdateDivider=-1

[MonthDay+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3General]
StringIndex=2
UpdateDivider=-1

[Day3Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day3DayConditions#
UpdateDivider=-1

[IconDay3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3Conditions]
StringIndex=1
UpdateDivider=-1

[ConditionD+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3Conditions]
StringIndex=2
UpdateDivider=-1

[LowTemp+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3General]
StringIndex=4
UpdateDivider=-1

[HighTemp+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3General]
StringIndex=3
UpdateDivider=-1

[Day3Elements]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day3DayElements#
UpdateDivider=-1

[Humidity+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3Elements]
StringIndex=3
UpdateDivider=-1

[Precipitation+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3Elements]
StringIndex=2
UpdateDivider=-1

;Meter Day+3

[IconDay+3]
Meter=Image
MeasureName=IconDay3
MeterStyle=STPI
Y=20r
ImagePath=#@#Images\Weather

[DateDay+3]
Meter=STRING
MeasureName=DayWeek+3
MeasureName2=MonthDay+3
MeterStyle=Style3|STD
Text=%1 %2
Y=4r

[ConditDay+3]
Meter=STRING
MeasureName=ConditionD+3
MeterStyle=Style3|STD
Text=%1
Y=15r
TooltipText=%1

[TempLLDay+3]
Meter=String
MeasureName=LowTemp+3
MeasureName2=HighTemp+3
MeterStyle=Style3|STD1
Text=Min: %1/ Max: %2#UNV#
Tooltiptext=Min/Max

[PrecipDay+3]
MeasureName=Precipitation+3
Meter=String
MeterStyle=Style3|STD1
Y=15r
Text=#Preci1#: %1%

[HumidityDay+3]
Meter=String
MeasureName=Humidity+3
MeterStyle=Style4|STD2
Y=r
Text=#Humidi#: %1%

;Day+4

[Day4General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day4General#
UpdateDivider=-1

[DayWeek+4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4General]
StringIndex=1
UpdateDivider=-1

[MonthDay+4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4General]
StringIndex=2
UpdateDivider=-1

[Day4Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day4DayConditions#
UpdateDivider=-1

[IconDay4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4Conditions]
StringIndex=1
UpdateDivider=-1

[ConditionD+4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4Conditions]
StringIndex=2
UpdateDivider=-1

[LowTemp+4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4General]
StringIndex=4
UpdateDivider=-1

[HighTemp+4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4General]
StringIndex=3
UpdateDivider=-1

[Day4Elements]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day4DayElements#
UpdateDivider=-1

[Humidity+4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4Elements]
StringIndex=3
UpdateDivider=-1

[Precipitation+4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4Elements]
StringIndex=2
UpdateDivider=-1

;Meter Day+4

[IconDay+4]
Meter=Image
MeasureName=IconDay4
MeterStyle=STPI
Y=20r
ImagePath=#@#Images\Weather

[DateDay+4]
Meter=STRING
MeasureName=DayWeek+4
MeasureName2=MonthDay+4
MeterStyle=Style3|STD
Text=%1 %2
Y=4r

[ConditDay+4]
Meter=STRING
MeasureName=ConditionD+4
MeterStyle=Style3|STD
Text=%1
Y=15r
TooltipText=%1

[TempLLDay+4]
Meter=String
MeasureName=LowTemp+4
MeasureName2=HighTemp+4
MeterStyle=Style3|STD1
Text=Min: %1/ Max: %2#UNV#
Tooltiptext=Min/Max

[PrecipDay+4]
MeasureName=Precipitation+4
Meter=String
MeterStyle=Style3|STD1
Y=15r
Text=#Preci1#: %1%

[HumidityDay+4]
Meter=String
MeasureName=Humidity+4
MeterStyle=Style4|STD2
Y=r
Text=#Humidi#: %1%