[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Fond]
Meter=Shape
MeterStyle=SFT

[MCPU]
Measure=CPU

[MCPUMHz]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=CpuSpeed
UpdateDivider=5
CoreTempIndex=0
OnChangeAction=[!UpdateMeter CPUSpeed]

[SpeedRegistry]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=~MHz
UpdateDivider=-1

[MBusMult]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=BusMultiplier
UpdateDivider=5
CoreTempIndex=0
OnChangeAction=[!UpdateMeter Mult]

[MBusSpeed]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=BusSpeed
UpdateDivider=5
CoreTempIndex=0
OnChangeAction=[!UpdateMeter Mult]

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[MCPUIdentifier]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=Identifier
UpdateDivider=-1

[Cpu1Temp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=0
MinValue=0
MaxValue=100
UpdateDivider=5
OnChangeAction=[!UpdateMeter Temp]

[Title]
Meter=STRING
MeterStyle=Style2
MeasureName=MCPUName
MeasureName2=MCPUIdentifier
Text=CPU
Tooltiptext=%1#CRLF#%2#CRLF#

[CPUValue]
Meter=STRING
MeterStyle=Style5
MeasureName=MCPU
Text=%1%
UpdateDivider=1

[Temt]
Meter=STRING
MeterStyle=Style3
Text=#TEMPE#
Y=30

[Temp]
MeasureName=Cpu1Temp
Meter=STRING
MeterStyle=Style4
Text=%1C
ToolTipTitle=#CRO#
NumOfDecimals=0

[SPCT]
Meter=STRING
MeterStyle=Style3
Text=#T35P1#

[CPUSpeed]
Meter=STRING
MeterStyle=Style4
MeasureName=MCPUMHz
MeasureName2=SpeedRegistry
Text=%1/%2Mhz

[Multt]
Meter=STRING
MeterStyle=Style3
Text=BUS

[Mult]
Meter=STRING
MeasureName=MBusMult
MeasureName2=MBusSpeed
MeterStyle=Style4
Text=%2Mhz (X%1)
TooltipText=#BUSP# & #Mulr# 
