[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Fond]
Meter=Shape
MeterStyle=SFT2

[CPUMax]
Measure=Plugin
Plugin=AdvancedCPU

[MProcesses]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject="System"
PerfMonCounter="Processes"
PerfMonInstance=""
PerfMonDifference=0
UpdateDivider=4
MinValue=1
MaxValue=100
OnChangeAction=[!UpdateMeter Proc]

[MProcess1]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=1
CPUExclude=Idle
MaxValue=[CPUMax]
DynamicVariables=1
UpdateDivider=4

[MProcess1Name]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system
UpdateDivider=4

[Memory1]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Working Set - Private
PerfMonInstance=[MProcess1Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[IOData1]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=IO Data Bytes/sec
PerfMonInstance=[MProcess1Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[MProcess2]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name]
UpdateDivider=4
DynamicVariables=1

[MProcess2Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name]
UpdateDivider=4
DynamicVariables=1

[Memory2]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Working Set - Private
PerfMonInstance=[MProcess2Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[IOData2]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=IO Data Bytes/sec
PerfMonInstance=[MProcess2Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[MProcess3]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name]
UpdateDivider=4
DynamicVariables=1

[MProcess3Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name]
UpdateDivider=4
DynamicVariables=1

[Memory3]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Working Set - Private
PerfMonInstance=[MProcess3Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[IOData3]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=IO Data Bytes/sec
PerfMonInstance=[MProcess3Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[Title]
Meter=STRING
MeterStyle=Style2
Text=Proc.
LeftMouseUpAction=["taskmgr.exe"]
Tooltiptitle=#pro#
ToolTipText=#Otm#

[Proc]
Meter=STRING
MeterStyle=Style5
MeasureName=MProcesses
Text=%1

[Prot]
Text=
H=12
W=115
ClipString=1
UpdateDivider=4

[ProSt]
Text=%1%
Percentual=1
NumOfDecimals=2
UpdateDivider=4

[ProSt1]
Text=%1B
AutoScale=1
NumOfDecimals=2
TooltipText=RAM
UpdateDivider=4

[ProSt2]
Text=%1B
AutoScale=1
NumOfDecimals=2
UpdateDivider=4
TooltipTitle=IO Data Bytes/sec
TooltipText=Counts all I/O activity generated by the process to include file, network and device I/Os.

[P1]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess1Name
Y=30

[P1P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess1

[P1P1]
Meter=String
MeterStyle=Style3|ProSt1
MeasureName=Memory1

[P1P1+]
Meter=String
MeterStyle=Style4|ProSt2
MeasureName=IOData1

[P2]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess2Name

[P2P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess2

[P1P2]
Meter=String
MeterStyle=Style3|ProSt1
MeasureName=Memory2

[P1P2+]
Meter=String
MeterStyle=Style4|ProSt2
MeasureName=IOData2

[P3]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess3Name

[P3P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess3

[P1P3]
Meter=String
MeterStyle=Style3|ProSt1
MeasureName=Memory3

[P1P3+]
Meter=String
MeterStyle=Style4|ProSt2
MeasureName=IOData3

[LST1]
UpdateDivider=4